
PENGADIAN EMAS - Bug #14870

ANDROID[EMAS][Dashboard]Fields of detail transaction in English version still using Bahasa

###8924

23 November 2022 02:54 PM - yap chekying

Status: Closed Start date: 23 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Fields of detail transaction in English version still using Bahasa

UID: UATUIUX23

  

History

#1 - 24 November 2022 12:12 PM - aiman baharum

- % Done changed from 0 to 100

#3 - 24 November 2022 02:50 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

code committed. need help test this on master app

- use english, expected to see english content

#4 - 24 November 2022 03:39 PM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#5 - 24 November 2022 05:14 PM - rifqi mulyana

- File WhatsApp Image 20w22-11-24 at 15.27.30.jpeg added

- File WhatsApp Image 2022-11-24 at 15.27.30.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from rifqi mulyana to aiman baharum

Retest 24 November

Actual result

Fields of detail transaction in the English version already use English but the product agent should change to product provider

#6 - 24 November 2022 05:37 PM - aiman baharum

Commit: c0ea3f0ef282ec0492079ee07718bd168a93b4be

#7 - 24 November 2022 11:35 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana
- % Done changed from 100 to 0

#8 - 25 November 2022 10:33 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 10.32.33 AM.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

#9 - 29 November 2022 11:21 AM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester
8924_1.png 65 KB 23 November 2022 yap chekying

8924_2.png 63.1 KB 23 November 2022 yap chekying

WhatsApp Image 20w22-11-24 at 15.27.30.jpeg 50.2 KB 24 November 2022 rifqi mulyana
